a {font: 8pt Tahoma; color: #0000FF; text-decoration: none;}
a:hover {color: #FF0066; text-decoration: underline;}
h1 {font: 10pt Tahoma; font-weight:bold; color: #8C6A45;}
h2,h3 {font: 8pt Tahoma; font-weight:bold; color: #8C6A45;}
ul {list-style-type:circle}
.l_text {font: 8pt Tahoma; color: #898989;}
.s_text {font: 8pt Tahoma; color: #494949;}
.m_text {font: 10pt Tahoma; color: #494949;}
.c7_text {font: 8pt Tahoma; color: #8C6A45;}
.c9_text {font: 9pt Tahoma; color: #8C6A45;}
.c_text {font: 10pt Tahoma; color: #8C6A45;}
.v-menu {float:right;}
.v-menu-left {float:left;}
.abutton, .bbutton:enabled {
    cursor: pointer;
    padding: 2px 8px;
    border: 1px solid #0074cc;
    border-radius: 3px;
    background-color: #0074cc;
    background-image: -moz-linear-gradient(top,#08c,#05c);
    background-image: -ms-linear-gradient(top,#08c,#05c);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#05c));
    background-image: -webkit-linear-gradient(top,#08c,#05c);
    background-image: -o-linear-gradient(top,#08c,#05c);
    background-image: linear-gradient(top,#08c,#05c);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.251);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.196), 0 1px 2px rgba(0,0,0,.047);
    text-decoration: none;
    margin: 0 1px;
    white-space: nowrap;
}
header {
    background: url(/Images/bg.jpg);
    -webkit-box-shadow: 0 2px 5px #000;
    -moz-box-shadow: 0 2px 5px #000;
    box-shadow: 0 2px 5px #000;
    line-height: 30px;
}
#logo {
    margin: 5px auto;
}
